# Jaxer.Util.DateTime : Object
Return to: Jaxer Framework index

Namespace used to hold functions and other objects that extend JavaScript's datetime handling.

## Platform Support

Jaxer Server Framework | Jaxer Client Framework
--- | ---
1.0 | no

## Functions

Method | Action | Jaxer Server Framework | Jaxer Client Framework
--- | --- | --- | ---
static toPaddedString(Date date) : String Converts a date to a string and pads the month and date values to align all date values in columns. Not yet internationalized. | Show Details | 1.0 | no

Parameters

Date | date | The source date

Returns

String | The source data converted to a string with month and data values padded with spaces to align all values

aptana_docs